Spaces
List space members
List the owner, every member and every pending invite of a Space. Any member may read it; invite links are included for managers only.
Authorization
bearerApiKey AuthorizationBearer <token>
Create a scoped API key in the Adlass settings.
In: header
Path Parameters
space_id*string
Resource identifier: space_id.
Format
uuidQuery Parameters
cursor?string
Opaque continuation cursor from the previous response.
Length
length <= 2048limit?integer
Filter or parameter: limit.
Range
1 <= value <= 100Default
50Header Parameters
X-Request-Id?string
Optional correlation identifier.
Length
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/spaces/123e4567-e89b-42d3-a456-426614174000/members"{ "items": [ { "id": "123e4567-e89b-42d3-a456-426614174000", "space_id": "123e4567-e89b-42d3-a456-426614174000", "user_id": "123e4567-e89b-42d3-a456-426614174000", "email": "ada@example.com", "name": "Customer documents", "image_url": "example", "role": "OWNER", "can_read": false, "can_download": false, "can_upload": false, "can_delete": false, "can_rename": false, "status": "INVITED", "accept_url": "example", "invited_by": {}, "accepted_at": "2026-09-04T12:00:00Z", "last_invited_at": "2026-09-04T12:00:00Z", "created_at": "2026-09-04T12:00:00Z", "updated_at": "2026-09-04T12:00:00Z" } ], "next_cursor": null}